Bug 462341 - perl pages get confused about their location
perl pages get confused about their location
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
us=47516
:
Depends On:
Blocks: 460350
  Show dependency treegraph
 
Reported: 2008-09-15 10:38 EDT by Stephen Herr
Modified: 2013-01-10 04:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 08:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2008-09-15 10:38:25 EDT
Description of problem:
The top/side nav bars on some perl pages incorrectly display as being in other locations.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. navigate to a channel's details page
2. look at top/side nav bars
3.
  
Actual results:
The Your RHN nav bars 

Expected results:
The channel details nav bars

Additional info:
Comment 1 Stephen Herr 2008-09-16 09:37:33 EDT
fails qa - the page nav bars work now but the pages display nonsensical messages like 
sitenav_
sitenav_
channel_detail_
Comment 2 Stephen Herr 2008-09-18 14:56:14 EDT
fails qa, the java pages highlight Channels->Software Channels->All which is correct, and the perl pages highlight Channels->Software Channels.

we should make this consistant.
Comment 3 Stephen Herr 2008-09-19 13:04:33 EDT
verified in dev. so this turned out to be a larger issue than we thought and we're going to add another bug to be addressed later. This bug is to track the temporary fix we put in place for the perl pages. To test: the perl pages mentioned above show Channels->Software Channels in the nav bars.
Comment 4 Amy Owens 2008-10-01 11:26:57 EDT
verified on qa

Note You need to log in before you can comment on or make changes to this bug.